name: Options
type: module
description: 'Defines selection, check box and radio button widgets for text and numeric fields.'
package: Field types
# version: VERSION
# core: 8.x
dependencies:
  - field
  - text

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
